#nav{/*width:900px;*/height:30px;margin:0 auto;}
#nav ul{float:left;width:100%;list-style:none;margin:0;padding:0;line-height:17px;}
#nav ul li.tab ul{background:#f7f7f7;width:16em;}
#nav a{display:block;color:#fff;text-decoration:none;padding:2px 4px 2px 4px;background:none;}
#nav li{float:left;padding:0;background:none;}
#nav ul li{float:left;text-align:center;padding:0;background:none;}
#nav ul li.tab{
	background:url("/images/nav-tabs_left.gif") no-repeat left top;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 9px;
}
#nav ul li.tab a{padding:5px 15px 4px 6px;text-decoration:none;font-weight:bold;color:#FFFFFF;background:url("/images/nav-tabs_right.gif") no-repeat right top;}
#nav ul li.tab ul.nontab li a{background-image:none;font-weight:normal;color:#333333}
#nav ul li.tab ul.nontab li a.parent{background:url("/images/menu-arrow.gif") center right no-repeat;}
#nav ul li ul{border:1px solid #ccc;}
#nav ul li.tab ul.nontab{margin-left:-9px;}
#nav ul li ul li{background:#f7f7f7;text-align:left;border:none;margin-left:0;border-bottom:1px solid #ccc;}
#nav li ul{position:absolute;left:-999em;height:auto;width:16.4em;w\idth: 14.9em;font-weight: normal;margin: 0;padding: 0;}
#nav li li{padding-right:1em;width:15em}
#nav li ul a{width:15em;/*w\idth: 11em;*/text-align:left;background:none;}
#nav li ul ul{margin:-1.75em 0 0 14em;}
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfhover ul ul,#nav li.sfhover ul ul ul{left:-999em;}
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfhover ul,#nav li li.sfhover ul,#nav li li li.sfhover ul{left:auto;}
#nav ul li ul li:hover{

}
#nav ul li ul li:hover,#nav ul li ul li.sfhover{background:#345A73;color:#fff;}
#nav ul li.tab ul.nontab li a:hover{color:#fff;}
#nav li.tab:hover,#nav li.tab:hover a{background-position:0% -27px;color:#CCCCCC;}
#nav li.tab:hover a{background-position:100% -27px;}
